package org.yaoqiang.bpmn.model.elements.bpmndi;

import org.yaoqiang.bpmn.model.elements.XMLCollection;
import org.yaoqiang.bpmn.model.elements.XMLElement;

/**
 * BPMNEdges
 * 
 * @author Shi Yaoqiang(shi_yaoqiang@yahoo.com)
 */
public class BPMNEdges extends XMLCollection {

	private static final long serialVersionUID = -6559720202835996051L;

	public BPMNEdges(BPMNPlane parent) {
		super(parent);
	}

	public XMLElement generateNewElement() {
		return new BPMNEdge(this);
	}

	public String getElementName() {
		return "BPMNEdge";
	}
	
}
