package org.yaoqiang.bpmn.model.elements.process;

import org.yaoqiang.bpmn.model.elements.XMLCollection;
import org.yaoqiang.bpmn.model.elements.XMLElement;

/**
 * Lanes
 * 
 * @author Shi Yaoqiang(shi_yaoqiang@yahoo.com)
 */
public class Lanes extends XMLCollection {

	private static final long serialVersionUID = 3010267841288945630L;

	public Lanes(LaneSet parent) {
		super(parent, "lanes");
	}

	public XMLElement generateNewElement() {
		return new Lane(this);
	}

	public String getElementName() {
		return "lane";
	}

	public LaneSet getParent() {
		return (LaneSet) parent;
	}

}
